В веб-браузере Chrome 11.0.696.71 исправлены две критические уязвимости

25 мая 2011 года

Wikinews-logo-ru.svg

Увидел свет корректирующий релиз веб-браузера Google Chrome в котором устранено 4 уязвимости, из которых двум присвоен статус критических, т.е. потенциально позволяющих обойти все уровни защиты и обеспечить выполнение кода злоумышленника на локальной системе.

Первая критическая проблема обнаружена специалистами отдела безопасности Google и связана с возможностью нарушения содержимого областей памяти при обработке буфера GPU-команд в подсистеме акселерации вывода. Вторая проблема выявлена разработчиками проекта Chromium и связана с возможностью записи за допустимые границы буфера из-за недоработки в коде обработки блобов.

 

ИсточникиПравить

Эта статья содержит материалы из статьи «В веб-браузере Chrome 11.0.696.71 исправлены две критические уязвимости», опубликованной OpenNET и распространяющейся на условиях лицензии Creative Commons Attribution (CC BY) — указание автора, источник и лицензию.
Эта статья загружена автоматически ботом NewsBots в архив и ещё не проверялась редакторами Викиновостей.
Любой участник может оформить статью: добавить иллюстрации, викифицировать, заполнить шаблоны и добавить категории.
Любой редактор может снять этот шаблон после оформления и проверки.
 

Комментарии:В веб-браузере Chrome 11.0.696.71 исправлены две критические уязвимости